a {
    text-decoration: none;
    font-weight: normal
    }
a:link {
    color: #4b4440
    }
a:visited {
    color: #4b4440
    }
a:hover {
    color: #4b4440
    }
a.alternativ {
    text-decoration: none;
    font-weight: normal
    }
a.alternativ:link {
    color: #000
    }
a.alternativ:visited {
    color: #000
    }
a.alternativ:hover {
    color: #000
    }
h1 {
    text-transform: uppercase;
    font-style: normal;
    margin-bottom: 15px;
    font-size: 160%;
    line-height: 120%;
    /* font-family: 'Avenir LT W01 65 Medium'; */
    font-family: "Lato", Arial, Helvetica;
    font-weight: normal
    }
h2 {
    font-weight: normal;
    /* font-family: 'Avenir LT W01 85 Heavy'; */
    font-family: "Lato", Arial, Helvetica;
    font-size: 130%;
    margin-bottom: 15px;
    line-height: 100%
    }
h3 {
    font-weight: normal;
    /* font-family: 'Avenir LT W01 65 Medium'; */
    font-family: "Lato", Arial, Helvetica;
    font-size: 102%;
    margin-bottom: 15px
    }
h4 {
    font-weight: normal;
    font-family: "Lato", Arial, Helvetica;
    /* font-family: 'Avenir LT W01 65 Medium'; */
    font-size: 102%;
    margin-bottom: 15px
    }
.banner-grundlsee-events-region {
    background-image: url(../images/banner-grundlsee-events-region.png);
    background-repeat: no-repeat
    }
.banner-grundlsee-events-region a {
    display: block;
    font-weight: bold;
    color: #e1b84a;
    text-align: center;
    padding: 20px
    }
.banner-grundlsee-events-region a:hover {
    display: block;
    color: #fff
    }
/* Info-Mappe ************************************************************** */
.id-2120 .ajaxnav {
    display: block;
    clear: both;
    float: none
    }
.id-2120 .punkt {
    float: left;
    font-size: 40px;
    line-height: 20px;
    padding-left: 25px;
    width: 7%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
    }
.id-2120 .left_jahr {
    width: 7%;
    float: left
    }
.id-2120 .left_z {
    width: 3%;
    float: left
    }
.id-2120 .all_div {
    width: 100%;
    height: auto
    }
.id-2120 .left_text {
    width: 93%;
    float: left;
    padding-right: 0
    }
.id-2120 .left_text_z {
    width: 95%;
    float: left
    }
.id-2120 .left_az3a {
    width: 40%;
    margin: 5px 0;
    float: left;
    font-weight: bold
    }
.id-2120 .left_az {
    width: 34%;
    margin: 5px 0;
    float: left;
    font-weight: bold
    }
.id-2120 .right_az_o {
    margin: 5px 0;
    width: 54%;
    float: left
    }
.id-2120 .right_o {
    float: left;
    line-height: 28px;
    margin-left: 45%;
    width: 54%;
    margin-bottom: 10px
    }
.id-2120 .left_az_o {
    width: 44%;
    margin: 5px 0;
    float: left
    }
.id-2120 .left_az_88 {
    width: 34%;
    margin: 5px 0;
    float: left;
    font-weight: bold
    }
.id-2120 .left_az2 {
    width: 28%;
    margin: 5px 0;
    float: left;
    font-weight: bold
    }
.id-2120 .right_az2 {
    margin: 5px 0;
    width: 70%;
    float: left
    }
.id-2120 .left_az3 {
    width: 40%;
    margin: 5px 0;
    float: left;
    font-weight: bold
    }
.id-2120 .right_az3 {
    margin: 5px 0;
    width: 58%;
    float: left
    }
.id-2120 .right_az {
    margin: 5px 0;
    width: 66%;
    float: left
    }
.id-2120 .platz_left {
    margin: 0 25px;
    width: 100%;
    float: left
    }
.id-2120 .grey_box {
    width: 100%;
    background-color: #dadada;
    padding: 15px;
    float: left;
    text-align: center;
    font-weight: bold
    }
.id-2120 .grey_box_2 {
    width: 100%;
    background-color: #dadada;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 10px 15px 10px 35px;
    float: left;
    font-weight: bold
    }
.id-2120 .points {
    line-height: 20px;
    padding: 5px 15px 15px 35px;
    height: auto;
    width: auto
    }
.id-2120 .dots {
    padding: 5px 15px 15px 35px;
    height: auto;
    width: auto;
    float: left
    }
.id-2120 .left_az {
    display: block;
    clear: both
    }
.id-2120 .right_az {
    display: block
    }
.id-2120 .left_az:before {
    content: " ";
    display: table;
    clear: both
    }
.id-2120 .right_az:after {
    content: " ";
    display: table;
    clear: both
    }
/* ************************************************************************* */
/* Social Media ************************************************************ */
.clearfix:before {
    display: table;
    content: " "
    }
.clearfix:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0
    }
.mondi-social-media {
    padding: 10px;
    background-color: rgba(183, 150, 68, 0.2)
    }
.mondi-social-media .mondi-social-media-col {
    float: left;
    width: 49.7%;
    margin: 0.15%;
    min-height: 190px;
    text-align: center;
    background-color: rgba(244, 241, 229, 0.8)
    }
.mondi-social-media .mondi-social-media-col .mondi-social-media-col-table {
    display: table;
    width: 100%;
    height: 200px
    }
.mondi-social-media .mondi-social-media-col .mondi-social-media-col-cell {
    display: table-cell;
    padding: 15px;
    width: 100%;
    height: 100%;
    vertical-align: bottom
    }
.mondi-social-media .mondi-social-media-col .mondi-social-media-icon {
    display: inline-block;
    margin-bottom: 15px
    }
.mondi-social-media .mondi-social-media-col.intro .mondi-social-media-col-cell {
    vertical-align: middle;
    line-height: 1.3
    }
/*
.mondi-social-media .mondi-social-media-col.oberstaufen .mondi-social-media-icon {margin-top:33px;}
.mondi-social-media .mondi-social-media-col.bellevue .mondi-social-media-icon {margin-top:20px;}
.mondi-social-media .mondi-social-media-col.grundlsee .mondi-social-media-icon {margin-top:18px;}
.mondi-social-media .mondi-social-media-col.tirolensis .mondi-social-media-icon {margin-top:16px;}
*/
/* ************************************************************************* */